kind=defined
names=options
visibility=public

--- options

=== 参考

* ((<Rubyist Magazine|URL:http://jp.rubyist.net/magazine/>))
  * ((<プログラマーのための YAML 入門 (中級編)|URL:http://jp.rubyist.net/magazine/?0010-YAML>))
